## libemail-filter-perl 1.034

=== debian/changelog ===
libemail-filter-perl (1.034-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:16 +0100

libemail-filter-perl (1.034-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Jan 2014 23:11:37 +0100

libemail-filter-perl (1.033-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.033
  * Add build-dependencies on Capture::Tiny and Test:More 0.96
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0, refer and
    link to common licenses)
  * Bump dh compatibility to level 8 (no changes necessary)
  * Switch to source format 3.0 (quilt)
  * Switch to short-form debian/rules
  * Remove template headers from watch file
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sun, 18 Aug 2013 23:09:12 +0200

libemail-filter-perl (1.032-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Refresh debian/rules for debhelper 7
  * Convert debian/copyright to proposed machine-readable format
  * Add myself to Uploaders
  * Bump Standards Version to 3.8.0 (no changes needed)
  * debian/control: Don't start short description with a capital letter

  [ gregor herrmann ]
  * debian/{control,copyright}: change my email address.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 19 Sep 2008 14:30:20 +0200

libemail-filter-perl (1.031-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields. Removed: -1
    Debian revisions from build dependencies.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467834)
    - debian/rules: update based on dh-make-perl's templates
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 01:34:27 +0100

libemail-filter-perl (1.031-1) unstable; urgency=low

  * New upstream release.
  * The upstream changelog was renamed from CHANGES to Changes,
    debian/rules adapted.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 14 Apr 2007 00:36:56 +0200

libemail-filter-perl (1.03-1) unstable; urgency=low

  * New upstream release.
  * Upgrade to Standards-Version 3.7.2. No changes needed.
  * Add libtest-pod{,-coverage}-perl to Build-Depends-Indep.
  * Update the URL of the upstream homepage in the long description.

 -- Niko Tyni <ntyni@iki.fi>  Thu, 27 Jul 2006 22:58:19 +0300

libemail-filter-perl (1.02-1) unstable; urgency=low

  * Initial Release. (Closes: #194547)

 -- Niko Tyni <ntyni@iki.fi>  Mon, 19 Dec 2005 20:03:18 +0200
