=== debian/control ===
Source: libemail-filter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libclass-trigger-perl,
                     libemail-localdelivery-perl,
                     libemail-simple-perl,
                     libipc-run-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-filter-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-filter-perl.git
Homepage: https://metacpan.org/release/Email-Filter

Package: libemail-filter-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-trigger-perl,
         libemail-localdelivery-perl,
         libemail-simple-perl,
         libipc-run-perl
Description: library for creating easy email filters
 Email::Filter is another module produced by the "Perl Email Project",
 a reaction against the complexity and increasing bugginess of the
 "Mail::*" modules. It replaces Mail::Audit, and allows you to write
 programs describing how your mail should be filtered.
