=== debian/watch ===
version=3
https://metacpan.org/release/Email-Filter/   .*/Email-Filter-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
