=== debian/control ===
Source: libemail-filter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-trigger-perl <!nocheck>,
                     libemail-localdelivery-perl <!nocheck>,
                     libemail-simple-perl <!nocheck>,
                     libipc-run-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-filter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-filter-perl.git
Homepage: https://metacpan.org/release/Email-Filter
Rules-Requires-Root: no

Package: libemail-filter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-trigger-perl,
         libemail-localdelivery-perl,
         libemail-simple-perl,
         libipc-run-perl
Description: library for creating easy email filters
 Email::Filter is another module produced by the "Perl Email Project",
 a reaction against the complexity and increasing bugginess of the
 "Mail::*" modules. It replaces Mail::Audit, and allows you to write
 programs describing how your mail should be filtered.
 .
 This module is not actively developed upstream anymore.
 Cf. Email::Filter.3pm.
