=== debian/watch ===
version=4
https://metacpan.org/release/Email-Filter   .*/Email-Filter-v?@ANY_VERSION@@ARCHIVE_EXT@$
